Subject: Re: CCL:BRUGEL package

From: [email-masked] (C.S.RAMAN)
Date: Tue, 6 Dec 1994 13:55:53 -0600 (CST)

Ricardo:

> 	I would like to get hold of the BRUGEL simulation package, developed
> in the Free University of Brussels by van Belle, Wodak and coworkers, but I
> haven't been able to get any response from these people.  Could anyone out
> there tell me how to get this software and/or who to contact ?  An e-mail
> address would also be very helpful.  Thank you in advance for your help.

Shoshana Wodak at KUL Belgium can be reached at the following address:
[email-masked]

I believe BRUGEL costs around US $5000.

Cheers
-raman
-- 
C.S.Raman                           
UNIX Programming & Administration   
SPARC & SGI Systems                 [email-masked] - INTERNET
Department of Biochemistry          [email-masked] - CHPC
UTHSCSA                             [email-masked]
7703 Floyd Curl Dr.                 (210) 567-6623   [Tel]
San Antonio, TX 78284-7760          (210) 567-6595   [Fax]
******************************************************************************
         If a man's wit be wandering, let him study the Mathematics
                                                            -Francis Bacon   
******************************************************************************